## php.java.bridge
Class NotImplementedException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  php.java.bridge.NotImplementedException

All Implemented Interfaces:
  java.io.Serializable

    public class NotImplementedException

extends java.lang.RuntimeException

See Also:
  Serialized Form

Constructor Summary
`NotImplementedException()`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### NotImplementedException

    public NotImplementedException()